We’ve developed some resources to help you work effectively from home during COVID-19 Click to learn more

Tested operating systems

In this article

    Currently tested client OS (SuperOffice On premises - for our Mac users this means only the web client)

    We also publish compatibility reports which may give more information.

    Operating system 7.0   7.0 SR1 7.0 SR2 7.0 SR3 7.1 7.1 SR1 7.1 SR2 7.5 7.5 SR1 7.5 SR2
    MacOS High Sierra * * *
    MacOS Sierra * * *
    MacOS X El Capitan * *
    Windows 10     

    MacOS X Yosemite
    MaxOS X Mavericks
    Windows 8.1
    Windows 8
    MacOS X Mountain Lion * * *
    MacOS X Lion * * *
    MacOS X Snow Leopard * * *
    Windows 7 x64
    Windows 7 x86
    Windows Vista x64 (SP2)
    Windows Vista x86 (SP2)
    Windows XP x64
    Windows XP SP2 x86


    * Mac users - the biggest source of incompatibility is our Web Tools, so for the Mac OS versions not part of our tested configurations this is the most likely part of the product that will not work. Last compatibility report made for MacOS was El Capitan.

     

    Currently tested server OS

    Operating system 7.0 7.0 SR1 7.0 SR2 7.0 SR3 7.1 7.1 SR1 7.1 SR2 7.5 7.5 SR1 7.5 SR2
    Windows Server 2012 R2
    Windows Server 2012 Standard *
    Windows Server 2008 R2 *
    Windows Server 2008 x64  
    Windows Server 2008 x86  
    Windows Server 2003 x64  
    Windows Server 2003 x86  

    * Also tested as Terminal Server / Citrix Server

    Symbols:

    The product is part of our test procedures and you may obtain support for this configuration.
    This product is known not to work with this version of our software.
    This product is not part of our test procedures and may not be fully compatible with this version of our software. There's currently no official support for this configuration.

     

    Our experience tells us that other configuration also should work, but SuperOffice will not guarantee for any other configurations than the ones listed below. Be especially aware of the different versions of the ODBC drivers. This has turned out to be greatest source of incompatibility.